.nav {
  width: 100%;
  // height: 90px;
  flex: 0 0 90px;
  background-color: #467500;
  color: white;
  padding: 25px;
  box-sizing: border-box;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav button {
  outline: none;
  border: none;
  border-radius: 2px;
  background-color: white;
  width: 50px;
  background-color: #eaeaea;
  font-size: 14px;
}
